<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [researchNamesBase](./bitburner.corpconstants.researchnamesbase.md)

## CorpConstants.researchNamesBase property

Names of all researches common to all industries

**Signature:**

```typescript
researchNamesBase: CorpResearchName[];
```
